View Issue Details

IDProjectCategoryView StatusLast Update
0004664Kali Linux[All Projects] Kali Package Bugpublic2018-04-04 14:54
ReporterbroomdodgerAssigned Torhertzog 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version 
Summary0004664: Continue the install without loading kernel modules?
DescriptionTrying to install kali light W14 or 02-Apr-2018 this dialog interrupts installation.

"Continue the install without loading kernel modules?"

Is this a bug?

Steps To Reproducedownload either image
copy to usb flash
boot machine with usb flash
choose install
dialog

Activities

broomdodger

2018-04-02 21:48

reporter  

kernel-modules.jpg (673,028 bytes)

broomdodger

2018-04-03 05:19

reporter   ~0008986

kali-linux-light-rolling-amd64.iso 03-Apr-2018 02:15

Seems fixed.

Please close.

rhertzog

2018-04-03 06:54

administrator   ~0008987

It's a temporary bug yes, we had a mismatch between linux 4.14 (base kernel installed) and linux 4.15 (only version with kernel modules for debian-installer) during the week-end.

I have scheduled a new build of the weekly iso to fix those. The daily build has been fixed already.

Issue History

Date Modified Username Field Change
2018-04-02 21:48 broomdodger New Issue
2018-04-02 21:48 broomdodger File Added: kernel-modules.jpg
2018-04-03 05:19 broomdodger Note Added: 0008986
2018-04-03 06:54 rhertzog Assigned To => rhertzog
2018-04-03 06:54 rhertzog Status new => resolved
2018-04-03 06:54 rhertzog Resolution open => fixed
2018-04-03 06:54 rhertzog Note Added: 0008987